Don't have Telegram yet? Try it now!
https://manjaro.site/install-postgresql-10-4-on-ubuntu-18-04-deepin-15-6-and-linux-mint-19/
Install PostgreSQL 10.4 on Ubuntu 18.04, Deepin 15.6 and Linux Mint 19